Block or report user

Popular repositories

  1. jquery-oembed

    github mirror of the jquery-oembed project on google code

    JavaScript 14 3

  2. flex-attributes

    EAV-based flexible attribute storage for ruby on rails

    Ruby 9

  3. prototype_humanized_messages

    a prototype port of http://humanmsg.googlecode.com

    JavaScript 4

  4. json_xml_parser

    a lightweight XML to JSON parser... because we all need more parsers!

    JavaScript 4

  5. flex-attributes-filtered

    works with flex attributes to help you programmatically filter your flex fields

    Ruby 4

  6. jquery_css_quickaction_menu

    A simple toggle-able menu meant for disclosing a list of actions.

    4

2 contributions in the last year

Mar Apr May Jun Jul Aug Sep Oct Nov Dec Jan Feb Mon Wed Fri

Contribution activity First pull request First issue First repository Joined GitHub

February 2017

Created an issue in ruby-gnome2/ruby-gnome2 that received 2 comments

Error installing glib2 gem on ruby 2.4.0 / glib 2.50.2

Howdy folks, I'm getting the following errors while trying to install the glib2 gem (2.2.5) and was hoping you could point me in the right direction:

Seeing something unexpected? Take a look at the GitHub profile guide.